### Virtual Method

# GimpUi ColorSelector color_changed

#### Declaration [src]

    void
    color_changed (
      GimpColorSelector* selector,
      const GimpRGB* rgb,
      const GimpHSV* hsv
    )

#### Description

No description available.

#### Parameters

`rgb` | `GimpRGB`
| No description available.
| The data is owned by the caller of the function.
`hsv` | `GimpHSV`
| No description available.
| The data is owned by the caller of the function.